WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Error gathering analytics data from Google

[Resolved] Error gathering analytics data from Google

  • Until yesterday the GAD plugin worked perfectly. Now the GAD Settings page shows the following error message:

    Error gathering analytics data from Google: usageLimitsuserRateLimitExceededUnregUser Rate Limit Exceeded. Please sign uphttps://code.google.com/apis/console

    On the WordPress GAD plugin page you state “The Google Analytics API has been changed since the original version of this plugin. If you have problems after upgrading make sure to use the “forget authentication” option in the plugin configuration to re-authorize your account.”

    However the GAD settings page does not have an option to “forget authentication”. In fact it doesn’t have any options at all!

    Please advise how to resolve this problem.

    http://wordpress.org/extend/plugins/google-analytics-dashboard/

Viewing 1 replies (of 1 total)
  • I found the solution to this problem elsewhere:

    try dropping

    add_action( 'admin_init', 'delete_gad_options' );
    function delete_gad_options() {
    	delete_option( 'gad_login_pass' );
    	delete_option( 'gad_login_email' );
    	delete_option( 'gad_auth_token' );
    }

    in your theme functions.php file, refresh an admin page, then delete the code or comment it out.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Error gathering analytics data from Google’ is closed to new replies.